@echo off
echo 正在重命名，请稍等...........

for /r %%i in (*.jpg) do ren "%%i" "%%~ni.tbi"
for /r %%i in (*.png) do ren "%%i" "%%~ni.tbi"
for /r %%i in (*.gif) do ren "%%i" "%%~ni.tbi"
for /r %%i in (*.bmp) do ren "%%i" "%%~ni.tbi"

echo 重命名完毕
echo. & pause
